Subject: bug#4322: Carbon Emacs 23.1; first ESC and C-x are always eaten

From: Peter Dyballa <[email-masked]>
Date: Thu, 3 Sep 2009 00:16:26 +0200

Am 02.09.2009 um 23:26 schrieb Stefan Monnier:

>> In GNU Emacs 23.1.1 (powerpc-apple-darwin8.11.0, Carbon Version  
>> 1.6.0 AppKit
>
> Would it be possible to use a different email address for bugs  
> about the
> AppKit code, since it's not under our control?
>

I'd use any other address. Maybe YAMAMOTO Mitsuharu just needs to  
patch the address. His README-mac file says: M-x report-emacs-bug...

--
Greetings

   Pete

A morning without coffee is like something without something else.